{% extends '@ChillMain/Admin/layoutWithVerticalMenu.html.twig' %}

{% block title %}{{ 'Circle edit'|trans }}{% endblock %}

{% block admin_content %}
    <h1>{{ 'Circle edit'|trans }}</h1>

    {{ form_start(edit_form) }}
    {{ form_row(edit_form.name) }}
    {{ form_row(edit_form.active) }}

    <ul class="record_actions sticky-form-buttons">
        <li class='cancel'>
            <a href="{{ path('admin_scope') }}" class="btn btn-cancel">
                {{ 'Back to the list'|trans }}
            </a>
        </li>
        <li>
            {{ form_widget(edit_form.submit, { 'attr' : { 'class' : 'btn btn-update' }}) }}
        </li>
    </ul>
    
    {{ form_end(edit_form) }}
    
{% endblock %}
